/* MOUSE EFFECTS */
.parallax-mouse {
    position: relative;
}
.parallax-mouse .below,
.parallax-mouse .above {
    position: absolute;
    top: 0;
    left: 0;
}
.parallax-mouse .above {
	  z-index: 3;
}
.parallax-mouse .subject {
	  z-index: 2;
	  position: relative;
}
.parallax-mouse .moves {
  /* use CSS variables calculated in JavaScript */
  transform: rotateX(var(--rotate-x)) rotateY(var(--rotate-y));
  transform-style: preserve-3d;
  transition: transform 1.5s cubic-bezier(0.05, 0.5, 0, 1);
  will-change: transform;
}